@charset "Shift_JIS";

#main ul.pan {height: 50px; padding-top: 5px; font-size: 80%; margin-left: 120px; }
#maintop {width: 435px; min-height: 80px; height: auto; background-color: #dde; 
		text-align: center; margin-top: 5px; }
#maintop h1 {min-height: 15px; height: auto; line-height: 1.2; text-align: left; 
		background-color: #fff; color: #333; padding: 5px 0px 0px 5px ; margin: 10px 0px 0px 0px; border-bottom:solid 3px #339 ; }
#maintop h2 {text-align: center; padding: 4px 0px; }
#maintop p {padding: 10px 10px; margin: 0px 10px; line-height: 1.3;}

#main p.sll{color: #666; font-size: 80%; margin: 20px 40px 20px 40px;}
#main p.waku{width: 40%; padding: 3px; margin: 0px auto; font-size: 80%; text-align: center; border: solid 1px #666 ; background-color:#FFEEFE;}
#main p.orange{color: #f60;}
#main .whatid li{float: left; width:200px; text-align: center; padding: 0px; margin-left: 30px; margin-bottom: 50px; border: solid 1px #c0c0c0; background-color:#cad5ff; background: none;}
#main .whatid li a :hover {background-color: #e8ecff; }
#main#ent .whatid li a{display: block; font-size: 12px; line-height: 130%; text-decoration: none; text-align: center; border: solid 1px #7591ff; }
#main .cen{text-align: center;}


#main #ent {width: 500px; margin: 10px 0px 0px 80px; }
#ent h1 {padding-left: 15px; margin: 0px; border: none; text-align: center; }
#ent h2 {padding: 0px 0px 0px 32px; margin: 40px 0px 0px 0px; background: url('img/maru_og.gif') no-repeat  0% 3px; border-bottom: 2px solid #ddd;}
#ent h3 {padding: 0px 0px 0px 32px; margin: 40px 0px 0px 0px; font-weight: normal;}
#ent p {font-size: 90%; padding: 0px; margin: 10px 5px 5px 5px; line-height: 1.3;}
#ent ul {padding: 0px; margin: 15px 0px 15px 0px;}
#ent li {font-size: 90%; padding-left: 15px; margin: 8px 10px 0px 25px; line-height: 1.2; background: url('img/maru_o.gif') no-repeat  0% 3px;}

#ent #aboutid { } 
#ent #enid {padding-bottom: 40px;} 
#ent #elid {padding-bottom: 40px;} 
#ent #cust {padding-bottom: 40px;} 
#ent #point {padding-bottom: 40px;}

#ent #point dt {color: #f60; font-size: 90%; padding-left: 10px; margin: 8px 10px 0px 25px; line-height:1.2;} 
#ent #point dd {font-size: 90%; padding-left: 20px; margin: 0px 10px 0px 25px; line-height:1.2;} 
#ent #point span{font-weight: bold; }


/*mainbox内 
#maintop div.tleft {float: left; width: 360px; padding: 0px; margin: 0px; }
#maintop div.tright {float: right; width: 255px; padding: 0px; margin: 0px 20px 0px 0px; }
#maintop h1 {padding-left: 15px; margin: 0px; border-top: dotted 2px #7591ff; }
#maintop h2 {padding-left: 15px; margin: 0px; border-bottom: dotted 2px #7591ff; }
#maintop p {font-size: 90%; padding: 0px; margin: 10px 20px 0px 20px; }
#maintop p.quest {width: 250px; height: 35px; background: url('img-pr/quest.gif') 100% 0px no-repeat; 
			font-weight: bold; text-align: center; padding-top: 5px; margin: 5px 0px 0px 0px; }

#main #prebox {width: 660px; padding: 0px; margin-left: 20px; }
#main #prebox div {background: url('../css/img-pr/point1.gif') 10px 13px no-repeat; 
			padding: 0px 0px 10px 110px; margin: 7px 20px 0px 0px; border: solid 2px #7591ff; }
#main #prebox div.p2 {background-image: url('../css/img-pr/point2.gif'); }
#main #prebox div.p3 {background-image: url('../css/img-pr/point3.gif'); }
#main #prebox h2 {float: none; padding: 10px 0px 0px 20px; margin: 0px; border-bottom: dotted 2px #7591ff; }
#main #prebox p {font-size: 90%; padding: 0px; margin: 10px 25px 0px 30px; }
#main p.kome {background: url(img/mark-kome.gif) 0px 5px no-repeat; color: #666; 
			padding-left: 15px; margin: 5px 0px 0px 40px; }
#main #prebox p.kome {padding-left: 15px; }

#prebox p.right {padding: 0px; margin: 0px 30px 0px 0px; }
#prebox p.border {padding: 0px 10px 15px 30px; margin: 20px 20px 0px 20px; border-bottom: dotted 2px #fc3; }*/

/* プレゼント商品ページ用 
#main ul.pnavi {clear: left; width: 584px; margin: 15px 0px 0px 40px; }
#main ul.pnavi li {float: left; width: 120px; text-align: center; 
			padding: 0px; margin-right: 1px; border-top: solid 1px #c0c0c0; border-right: solid 1px #c0c0c0; }
#main ul.pnavi li.sml {width: 30px; background-color: #cad5ff; font-weight: bold; }
#main ul.pnavi li a {display: block; font-size: 12px; line-height: 130%; text-decoration: none; text-align: center; 
			border: solid 2px #7591ff; border-bottom: none; }
#main li a:hover {background-color: #e8ecff; }
#main li a.pac {background-color: #7591ff; color: #fff; }
#main li.acp {background-color: #cad5ff; }

#main div.pr {padding: 0px; margin: 0px 40px 0px 20px; border: solid 2px #7591ff; }
#main div.pr input {width: 100px; }

#main div.pr dl {clear: left; min-height: 205px; height: auto !important; height: 205px; 
			 padding: 0px; margin: 5px 30px 0px 30px; border-top: solid 2px #7591ff; }
#main div.pr dt {float: left; width: 210px; line-height: 130%; text-align: center; padding: 0px; margin: 5px 0px 0px 0px; }
#main div.pr dd {font-size: 90%; padding: 0px 0px 0px 15px; margin: 10px 0px 0px 235px; }
#main div.pr dd.ty {font-size: 100%; font-weight: bold; padding-left: 5px; border-bottom: dotted 2px #7591ff; }
#main div.pr dd.ty span {background-color: #7591ff; color: #fff; padding: 2px 10px; }
#main div.pr dd .bt {font-weight: bold; padding: 2px 15px; border: solid 1px #333; }*/
